.padded-top-5 {
  padding-top: 5px;
}

.padded-bottom-5 {
  padding-bottom: 5px;
}

.padded-left-5 {
  padding-left: 5px;
}

.padded-right-5 {
  padding-right: 5px;
}

.padded-top-10 {
  padding-top: 10px;
}

.padded-bottom-10 {
  padding-bottom: 10px;
}

.padded-left-10 {
  padding-left: 10px;
}

.padded-right-10 {
  padding-right: 10px;
}

.padded-top-15 {
  padding-top: 15px;
}

.padded-bottom-15 {
  padding-bottom: 15px;
}

.padded-left-15 {
  padding-left: 15px;
}

.padded-right-15 {
  padding-right: 15px;
}

.padded-top-20 {
  padding-top: 20px;
}

.padded-bottom-20 {
  padding-bottom: 20px;
}

.padded-left-20 {
  padding-left: 20px;
}

.padded-right-20 {
  padding-right: 20px;
}

.padded-top-25 {
  padding-top: 25px;
}

.padded-bottom-25 {
  padding-bottom: 25px;
}

.padded-left-25 {
  padding-left: 25px;
}

.padded-right-25 {
  padding-right: 25px;
}

.padded-top-30 {
  padding-top: 30px;
}

.padded-bottom-30 {
  padding-bottom: 30px;
}

.padded-left-30 {
  padding-left: 30px;
}

.padded-right-30 {
  padding-right: 30px;
}

.padded-top-40 {
  padding-top: 40px;
}

.padded-bottom-40 {
  padding-bottom: 40px;
}

.padded-left-40 {
  padding-left: 40px;
}

.padded-right-40 {
  padding-right: 40px;
}

.padded-top-50 {
  padding-top: 50px;
}

.padded-bottom-50 {
  padding-bottom: 50px;
}

.padded-left-50 {
  padding-left: 50px;
}

.padded-right-50 {
  padding-right: 50px;
}

.padded-top-60 {
  padding-top: 60px;
}

.padded-bottom-60 {
  padding-bottom: 60px;
}

.padded-left-60 {
  padding-left: 60px;
}

.padded-right-60 {
  padding-right: 60px;
}

.no-padding {
  padding: 0;
}

.no-padding-left {
  padding-left: 0;
}

.no-padding-right {
  padding-right: 0;
}

.header-container > .row {
  padding-top: 35px;
}
.header-container > .row .navbar {
  border: none;
  background: #fff;
}
.header-container > .row .navbar a {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #000;
}
.header-container > .row .navbar a:active, .header-container > .row .navbar a:hover, .header-container > .row .navbar a:focus {
  color: #868686;
  background: none;
}
.header-container > .row .navbar li.active a {
  color: #de8c20;
  font-weight: bold;
  background: none;
}

.logo-link > img {
  margin: 0 auto;
}

.navbar .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}

.search-form {
  margin-top: 30px;
}

@media (max-width: 767px) {
  .header-container > div.row:nth-child(2) {
    padding-top: 15px;
  }
}

.footer {
  padding-top: 55px;
  text-align: center;
  min-height: 375px;
  background: #2e2e2e;
}
.footer p {
  color: #fff;
  margin-top: 30px;
  font-size: 12px;
}
.footer a {
  color: #fff;
  font-size: 12px;
}
.footer a:hover {
  color: #fff;
}
.footer .mobile {
  margin-left: 15px;
  margin-right: 15px;
}

.credit-matters-footer {
  margin-top: 15px;
}

h1, h2, h3, h4, h5 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #2e2e2e;
}

.section-title {
  background-color: #868686;
  height: 50px;
}
.section-title h3 {
  font-size: 20px;
}
.section-title h1, .section-title h2, .section-title h3 {
  color: #fff;
  margin: 0;
  line-height: 50px;
}

.primary-title {
  font-size: 45px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  margin-bottom: 25px;
}
@media (max-width: 550px) {
  .primary-title {
    font-size: 36px;
  }
}
.primary-title .offset-title {
  display: block;
  margin-left: 150px;
}
@media (max-width: 767px) {
  .primary-title .offset-title {
    margin-left: 50px;
  }
}

.muted-link {
  color: #7d7d7d;
  text-decoration: underline;
}

p {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  color: #2e2e2e;
}

blockquote {
  color: #868686;
  font-style: italic;
  font-size: 14px;
  border-left: none;
}
blockquote:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  content: '\f10e';
  color: #de8c20;
  font-size: 30px;
  margin-left: -35px;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
  margin-right: 5px;
}
blockquote:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  content: '\f10e';
  color: #de8c20;
  font-size: 30px;
  margin-left: 5px;
}

.padded-content {
  padding: 25px 45px;
}
@media (max-width: 767px) {
  .padded-content {
    padding: 15px 25px;
  }
}

.shadow-top {
  background: white url(../images/shadow.png) repeat-x;
}

.intro {
  background: #e8e8e8 url(../images/grey-shadow.png) repeat-x;
}
.intro .container .row > div {
  padding-top: 60px;
  padding-bottom: 40px;
}
@media (max-width: 599px) {
  .intro .container .row > div {
    width: 100%;
  }
}
.intro h1 {
  margin-top: 0;
  font-size: 20px;
}
.intro p {
  color: #7d7d7d;
}
.intro .intro-bg-image {
  background-position: right bottom;
  background-repeat: no-repeat;
}
.intro .intro-bg-image.home {
  background-image: url("../images/home-intro-consultants.png");
}
@media (max-width: 599px) {
  .intro .intro-bg-image.home {
    background-image: none;
  }
}

.read-more {
  width: 96px;
  height: 37px;
  line-height: 37px;
  padding-left: 8px;
  background-image: url("../images/read-more-bg.png");
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #333333;
}
.read-more:hover {
  color: #4d4d4d;
  text-decoration: none;
}
.read-more:hover i {
  background-color: #e29836;
}
.read-more i {
  font-size: 8px;
  padding: 2px 3px;
  background-color: #de8c20;
  color: #fff;
  margin-left: 3px;
}

.gold {
  color: #de8c20;
}
.gold:hover {
  color: #de8c20;
}
.gold:active {
  color: #de8c20;
}

.grey {
  color: #868686;
}

.bg-grey {
  background-color: #e8e8e8;
}

.post-title a, .post-title span {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
  display: inline-block;
}

.txt-read-more {
  color: #333333;
  font-weight: bold;
}
.txt-read-more:hover {
  color: #333333;
}

.contact-content {
  text-align: center;
  max-width: 500px;
}
.contact-content p {
  margin-bottom: 30px;
  font-weight: bold;
}
.contact-content p .mobile {
  margin-left: 15px;
  margin-right: 15px;
}
@media (max-width: 560px) {
  .contact-content p > span {
    display: block;
  }
}

.hints .post-title a {
  display: block;
}
.hints .hint-content {
  border-right: 1px solid #c4c4c4;
}
@media (max-width: 767px) {
  .hints .hint-content {
    border-right: none;
    padding-right: 15px;
    padding-bottom: 30px;
  }
}

.hint-header {
  padding: 6px 15px;
  color: #fff;
  font-size: 16px;
  background-color: #de8c20;
  margin-bottom: 15px;
}

.strategies {
  list-style: none;
  margin: 0 0 0 15px;
  padding: 0;
}
.strategies li {
  padding-left: 15px;
  margin-bottom: 10px;
}
.strategies li:before {
  display: inline-block;
  font-family: FontAwesome;
  content: '\f054';
  color: #3d3d3d;
  font-size: 12px;
  margin-left: -15px;
  margin-right: 1px;
}
.strategies li span {
  display: block;
  font-weight: bold;
}

.calculator-container form {
  margin-top: 15px;
}
@media screen and (min-width: 480px) and (max-width: 767px) {
  .calculator-container form {
    width: 50%;
  }
}
.calculator-container h4 {
  margin-top: 30px;
}

.btn.btn-gold {
  color: #fff;
  background: #de8c20;
}
.btn.btn-gold:hover {
  background: #b1701a;
  color: #fff;
}
